/*
 * @project GMAC
 * @stylesheet ie.css
 **/

.ie-7 h1 span,
.ie-8 h1 span,
.ie-7 noscript,
.ie-8 noscript
{
    display: none;
}

.ie-7 .breadcrumbs
{
    height: 19px;
}

.ie-7 .header-banner
{
    display: inline;
    margin: 0 0 17px;
    width: 100%;
    zoom: 1;
}

.ie-7 .breadcrumbs
{
    margin-bottom: 10px;
}